Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
const.h File Reference

Go to the source code of this file.

## Macros

#define | SPLINESIZE 23
#define | PI 3.14159265359
#define | EDGEPTFLAGS 4

## Macro Definition Documentation

#define EDGEPTFLAGS 4

Definition at line 21 of file const.h.

#define PI 3.14159265359

Definition at line 19 of file const.h.

#define SPLINESIZE 23

Definition at line 17 of file const.h.